package com.ssj.service.conch.parents.request.version4;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

public class DeleteChildSmarttimeReq extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "孩子id", required = true)
    @NotBlank
    private String vipId;

    @ApiModelProperty(name = "smarttimeId", value = "照片id", required = true)
    @NotBlank
    private String smarttimeId;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

    public String getSmarttimeId() {
        return smarttimeId;
    }

    public void setSmarttimeId(String smarttimeId) {
        this.smarttimeId = smarttimeId;
    }
}
